.about .cx-section-wrapper .cx-section-content h1 {
  font-size: 18px !important;
  font-family: "Hind-Bold" !important;
  font-weight: 700 !important;
}
.about .cx-section-wrapper .cx-section-content h2 {
  margin-top: 0px !important;
  font-size: 16px !important;
  font-family: "Hind-Bold" !important;
  font-weight: 700 !important;
}
.about .cx-section-wrapper .cx-section-content h3 {
  font-size: 14px;
  font-family: "Hind-Bold" !important;
  font-weight: 700 !important;
}
.about .cx-section-wrapper .cx-section-content h4 {
  font-size: 14px !important;
}
.static {
  margin: 0;
}
.static .header {
  position: fixed;
  height: 110px;
  color: #eff2ec;
  background-color: #0c1c2c;
  top: 0;
  left: auto;
  right: 0;
  width: 100%;
  display: flex;
  z-index: 1000;
  box-sizing: border-box;
  flex-shrink: 0;
  flex-direction: column;
}
.static .header-top {
  position: relative;
  background-color: #0c1c2c;
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 80px;
  padding-left: 24px;
}
.static .header-top a {
  color: white !important;
}
.static .header-top .logo {
  height: 30px;
  z-index: 999;
}
.static .header-top .title {
  color: #eff2ec;
  margin-left: 40px;
  font-size: 2em;
  position: relative;
  top: 2px;
  letter-spacing: 1px;
  z-index: 999;
  display: block;
  font-family: "Hind-Regular";
  font-size: 28px;
}
@media screen and (max-width: 500px) {
  .static .header-top .title {
    font-size: 1.5em;
  }
}
@media screen and (max-width: 600px) {
  .static .header-top .title {
    display: none;
  }
}
.static .header-top .icon-group {
  display: flex;
  align-items: center;
  margin-left: auto;
  list-style-type: none;
}
.static .header-top .icon-group button {
  margin-left: 0.5em;
}
.static .header-top .bell {
  position: relative;
}
.static .header-top .bell-count {
  position: absolute;
  height: 10px;
  width: 10px;
  background-color: red;
  border-radius: 100%;
  top: 12px;
  right: 13px;
}
.static .header-top button {
  color: white;
}
.static .header-bottom {
  height: 30px;
  display: flex;
  align-items: center;
  background-color: black;
}
.static .app-container {
  font-family: "Hind-Regular";
  font-size: 14px;
  position: fixed;
  left: 0;
  width: 100%;
  overflow: auto;
  min-width: 320px;
  -webkit-overflow-scrolling: touch;
  top: 110px;
  height: calc(100% - 110px);
  min-height: calc(100% - 110px);
}
.static .app-container .page-container {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
}
.static .app-container .page-container .content-container {
  margin-top: 64px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 8px;
}
@media screen and (min-width: 1200px) {
  .static .app-container .page-container .content-container {
    max-width: 1500px;
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media screen and (min-width: 960px) and (max-width: 1199px) {
  .static .app-container .page-container .content-container {
    max-width: 95%;
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .static .app-container .page-container .content-container {
    max-width: 95%;
    padding-left: 16px;
    padding-right: 16px;
  }
}
.static .app-container .footer-container {
  height: 32px;
  padding: 0px 20px;
  padding-top: 7px;
  background-color: #0c1c2c;
}
.static .app-container .footer-container .footer {
  margin: auto auto 0 auto;
}
.static .app-container .footer-container .footer .footer-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.static .app-container .footer-container .footer .footer-list li {
  display: inline;
  font-size: 12px;
}
.static .app-container .footer-container .footer .footer-list li a {
  color: #fff !important;
}
.static .app-container .footer-container .footer .footer-list li span {
  color: #fff !important;
  padding: 0 10px;
}
.static .page-wrapper {
  width: 100%;
}
.static .page-wrapper .page-title-wrapper .page-title {
  font-weight: bolder;
  color: #3a82e4;
  margin: 0;
}
.static .page-wrapper .page-title-wrapper .page-title h1 {
  font-size: 18px !important;
  font-family: "Hind-Bold" !important;
  font-weight: 700 !important;
}
@media screen and (min-width: 320px) and (max-width: 640px) {
  .static .page-wrapper .page-title-wrapper .page-title {
    font-size: 1.4em;
  }
}
@media screen and (min-width: 640px) and (max-width: 992px) {
  .static .page-wrapper .page-title-wrapper .page-title {
    font-size: 1.6em;
  }
}
.static .page-wrapper .page-subtitle-wrapper .page-subtitle {
  font-size: 1.8em;
  font-weight: bolder;
  color: #3a82e4;
}
@media screen and (min-width: 320px) and (max-width: 640px) {
  .static .page-wrapper .page-subtitle-wrapper .page-subtitle {
    font-size: 1.3em;
  }
}
@media screen and (min-width: 640px) and (max-width: 992px) {
  .static .page-wrapper .page-subtitle-wrapper .page-subtitle {
    font-size: 1.5em;
  }
}
.static .page-wrapper .page-content {
  width: 100%;
  flex-wrap: wrap;
  display: flex;
  flex-direction: row;
  margin-top: 15px;
  margin-bottom: 50px;
}
.static .page-wrapper .page-content section {
  padding: 15px 0px;
}
.static .page-wrapper .page-content section ul {
  margin: 10px 0px;
}
.static .page-wrapper .page-content section ul li {
  list-style-type: lower-latin;
}


.about table.metrics {width: 100%;}
.about table.metrics td, .about table.metrics th {padding: 6px;}
.about table.metrics th {background-color: #dddddd;}
